<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
</head>

<body>
    <form action="/signup" method="POST">
        <div>
            <label>Username:</label>
            <input type="text" id="name" name="username" />
        </div>
        <div>
            <label>Password:</label>
            <input type="password" name="password" />
        </div>
        <div>
            <input type="submit" value="submit" />
        </div>
    </form>
</body>

</html>